﻿@charset "utf-8";
/* CSS Document */

/***********通用基本类1************/

/*格式化样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
q:before,q:after {content:''} 
abbr,acronym { border:0}

/*文字排版、颜色*/
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.fb{font-weight:bold}
.fn{font-weight:normal}
.t2{text-indent:2em}
.red,a.red{color:#cc0031}
.darkblue,a.darkblue{color:#039}
.gray,a.gray{color:#878787}
.lh150{line-height:150%}
.lh180{line-height:180%}
.lh200{line-height:200%}
.unl{text-decoration:underline;}
.no_unl{text-decoration:none;}

/*定位*/
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.vm{vertical-align:middle} 
.pr{position:relative} 
.pa{position:absolute}
.abs-right{position:absolute;right:0}
.zoom{zoom:1} 
.hidden{visibility:hidden} 
.none{display:none}

/*长度高度*/
.w10{width:10px}
.w20{width:20px}
.w50{width:50px}
.w90{width:90px}
.w100{width:100px}
.w200{width:200px}
.w250{width:250px}
.w500{width:500px}
.w800{width:800px}
.w{width:100%}
.h50{height:50px}
.h80{height:80px}
.h100{height:100px}
.h200{height:200px}
.h{height:100%}

/*边距*/
.m10{margin:10px}
.m15{margin:15px}
.m30{margin:30px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt50{margin-top:50px}
.mt100{margin-top:100px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb100{margin-bottom:100px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml30{margin-left:30px}
.ml50{margin-left:50px}
.ml100{margin-left:100px}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr50{margin-right:50px}
.mr100{margin-right:100px}
.p10{padding:10px;}
.p15{padding:15px;}
.p30{padding:30px;}
.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}
.pt50{padding-top:50px}
.pb5{padding-bottom:5px}
.pb100{padding-bottom:100px}
.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl50{padding-left:50px}
.pl55{padding-left:55px}
.pl100{padding-left:100px}
.pr5{padding-right:5px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr100{padding-right:100px}

/***********通用基本类2************/

/* Copyright 2008 TSXMLOVE. All Rights Reserved. */
* {
padding: 0px;
margin: 0px;
text-align: left;
font-family:Arial, Verdana, Tahoma, "宋体", Helvetica, sans-serif;
line-height: 150%;
}
body {
font-size: 12px;
text-align: center;
color: #000000;
background-color: #FFFFFF;
}
table {
border-collapse: collapse;
}
td {
padding: 3px;
}
img {
border: none;
}
input {
vertical-align: middle;
line-height: normal;
}
.main-box {
margin-right: auto;
margin-left: auto;
width: 960px;
clear: both;
zoom:1;
overflow:hidden;
background-color: #CCCCCC;
}
.text-overflow-hidden {
white-space: nowrap;
word-spacing: normal;
letter-spacing: normal;
overflow: hidden;
}
.box-align-center {
margin-right: auto;
margin-left: auto;
}
/*css定义超链接四个状态也有顺序的。*/

a:link, a:visited {
text-decoration: none;
color: #333;
}
a:hover, a:active {
text-decoration: underline;
color: #BD0A01;
border: none;
}
/*以上语句分别定义了"链接、已访问过的链接、鼠标停在上方时、点下鼠标时"的样式。
注意，必须按以上顺序写，否则显示可能和你预想的不一样。记住它们的顺序是"LVHA"。*/
ul {
clear:both;
overflow:hidden;
width: 100%;
}
ul, li {
list-style-image:url(../images/li-style.jpg);
list-style-image:none 
}
.valign {
display:table-cell;
*display: inline;
zoom:1;
vertical-align:middle;
}
.text{word-wrap:break-word;overflow:hidden;word-break:break-all;}
/*======================CSS垂直居中=======================*/
.holder {
width:740px;
height:300px;
border:1px solid #777;
text-align:center;
display:table-cell;
vertical-align:middle;
}
/*以下样式针对IE*/
.edge {
width:0;
height:100%;
display:inline-block;
vertical-align:middle;
}
.container {
vertical-align:middle;
display:inline-block;
}
/*===============================================*/

/*CSS Hack*/
.class {
background-color:#FFFF00;/*所有浏览器*/
*background-color:#00FF00;/*IE*/
_background-color:#00FFFF;/*IE6*/
}
/*======万能Float闭合======*/
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clear {display: inline-block;} /* for IE/Mac */

/*<!-- main stylesheet ends, CC with new stylesheet below... -->*/

.clear {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    } /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */
/*======万能Float闭合2======*/
.overflow-hidden{overflow:hidden;}         /*控制背景溢出*/
.equal-height{margin-bottom:-32800px;padding-bottom:32800px;}      /*控制高度足够小*/

/*======万能Float闭合3======*/

.clear 
{
 height:0px;
 clear:both;
 font-size:0px;
 line-height:0px;
 zoom: 1;
}


/**************** index ***************/


/***** logo *****/
#logo{
	width:1046px;
	background:url(../images/logo.jpg);
	height:126px;
	margin:0 auto;}
	
	
/****** nav ******/
#nav{
	margin:20px auto;
	width:1046px;
}
/* 消费引导 */
.navleft{
	float:left;
	background:url(../images/nav_1.jpg) no-repeat left;
	width:348px;
	height:70px;
}
.navleft a{
	line-height:25px;
	width:74px;
	float:left;
	text-align:center;}
/* 消委会 */
.navcenter{
	float:left;
	background:url(../images/nav_2.jpg) no-repeat left;
	width:348px;
	height:70px;	
}
.navcenter a{
	line-height:25px;
	width:74px;
	float:left;
	text-align:center;}
/* 行业百科 */
.navright{	
	float:left;
	background:url(../images/nav_3.jpg) no-repeat left;
	width:348px;
	height:70px;
}
.navright a{
	line-height:25px;
	width:74px;
	float:left;
	text-align:center;}
/* 导航50px外边距 */
.navmg{padding-left:50px; display:inline;}
/***** time Search *****/
#TSearch{
	width:1046px;
	height:25px;
	margin:5px auto;
	background:#f9f9f9;}
/************ 315首页 ***********/
.home{
	width:80px;
	height:25px;
	float:left;
	background:url(../images/TSearch_home.jpg) no-repeat;
}
/* 网站地图 */
#TSearch a{
	line-height:25px;
	font-weight:bold;
	margin:0 35px 0 35px;
	float:left;}
/* 时间 */
#time{
	width:380px;
	height:25px;
	line-height:25px;
	background:url(../images/time_bj.jpg) right no-repeat;
	float:left;
}
/* search */
#serach{
	float:right;
	height:25px;}
#inputtxt{
	width:200px;
	border:1px solid #ccc;
	height:23px;
	line-height:25px;
	overflow:hidden;}
#inputSubmit{
	width:28px;
	height:25px;}
/* banner */
#banner{
	width:1046px;
	height:	136px;
	margin: 0 auto;}

/* 公告 */
#Notice{
	width:1046px;
	height:38px;
	background:url(../images/Notice.jpg);
	margin: 0 auto 10px;
	line-height:38px;
}
#Notice a{
	line-height:38px;
	margin-left:50px;
	font-size:14px;
}
/******************* 投诉填写 *********************/
#complaints{
	width:1046px;
	margin: 0 auto;}
	/* 投诉内容图片 */
.title {
float: left;
width: 1046px;
height: 95px;
}
.title span {
float: right;
width: 466px;
height: 29px;
padding: 17px 12px 0 0;
}
/* 表格div */
.wirte{
	margin:0 auto;
	width:856px;
	clear:both;}
.input1 {
width: 180px;
height: 23px;
border: 1px #74ABD1 solid;
}
.font1 {
font-size: 14px;
text-align: right;
height: 35px;
}
.font2 {
font-size: 14px;
text-align: left;
height: 35px;
line-height: 35px;
padding-left: 5px;
}
/* 必填符号 */
.wirte strong {
color: #E64B00;
}
/* 下拉框 */
select {
border-left: 1px solid #707070;
border-right: 1px solid #CECECE;
border-top: 1px solid #707070;
border-bottom: 1px solid #CECECE;
background: #FFF;
height: 25px;
}

/* 文本区域 */
.wirte textarea {
width: 400px;
height: 100px;
}
.input2 {
width: 80px;
height: 23px;
border: 1px #74ABD1 solid;
}


/************* 版权 ***************/
.bottom {
width: 1046px;
height: 137px;
margin: 10px auto 0 auto;
background: url(../images/bottom-bg.jpg) center no-repeat;
padding-top: 30px;
}
.bottom p {
font-size: 12px;
color: #666666;
text-align: center;
line-height: 24px;
}
/********************** 弹出 ************************/
/* 弹出 */
#dialog {
            position:absolute;
            background-color:#ccc;
            width:185px;
            height:auto;
            display:none;
        }
		
		
		
		
/*********** index *********/
.index{
	width:1046px;
	height:auto;
	margin:0 auto;
}
.indexleft{
	width:771px;
	height:auto;
	float:left;
}

.Column{
	width:378px;
	height:228px;
	float:left;
	border:1px solid #ccc;
}/** 栏目DIV高宽 **/

.headings{
	width: 378px;
	height: 38px;
	line-height: 38px;
	background:url(../images/new7.gif) repeat-x;
	border-bottom:1px solid #eaeaea;
}/*  栏目名称  */
.headings b{
	float:left;
	line-height:38px;
	padding-left:10px;} /* 栏目名 */
.headings a{
	float:right;
	line-height:38px;
	text-decoration:blink;
	padding-right:10px;} /* 更多 */
.list {
clear: both;
width: 340px;
height:180px;
margin: 0 auto;
padding-top: 10px;
}/* 新闻列表 */

.list ul li {
float: left;
width: 340px;
height: 28px;
line-height: 28px;
text-align: left;
font-size: 14px;
}

/* 八列表 */
.Column8{
	width:378px;
	height:280px;
	float:left;
	border:1px solid #ccc;
}/** 栏目DIV高宽 **/
.list8 {
clear: both;
width: 340px;
height:230px;
margin: 0 auto;
padding-top: 10px;
}/* 新闻列表 */
.list8_it{
	width:340px;
	height:92px;
}
.list8_it_img{
	width:92px;
	height:92px;
	float:left;
	overflow:hidden;
}
.list8_it_txt{
	width:238px;
	height:92px;
	float:right;
}
.list8_it_txt_title{
	width:238px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	font-size:14px;
	overflow:hidden;
}
.list8_it_txt_font{
	width:228px;
	height:62px;
	padding-left:5px;
	padding-right:5px;
	line-height:28px;
	color:#666;
	overflow:hidden;
}
.list8 ul li {
float: left;
width: 340px;
height: 28px;
line-height: 28px;
text-align: left;
font-size: 14px;
overflow:hidden;
}
/**** index right *****/
.indexright{
	width:264px;
	height:auto;
	float:right;
}
.Complaint{
	width:264px;
	height:81px;
	background:url(../images/TSR1.jpg) no-repeat;
	margin-bottom:13px;}
.Complaint a{
	float:left;
	color:#e45803;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	width:83px;
	height:25px;
	display:block;}
.tsml55{
	margin:10px 0 0 44px;}
.tsmt10{
	margin-top:10px;
	margin-left:12px;}
	
/* 信息 */
.Information{
	width:264px;
	height:373px;
	background:#fcfcfc;
	border:1px solid #ccc;
}
.Informationtitle{
	width:266px;
	height:30px;
	background:#f8be15;
	margin-left:-1px;
	margin-top: -1px;}
.Informationtitle b{
	padding-left:10px;
	color:#333;
	line-height:30px;}
.informationlist{
	width:244px;
	height:auto;
	margin: 0 auto;
	padding-top:10px;
}
.informationlist ul li {
float: left;
width: 244px;
height: 22px;
line-height: 22px;
text-align: left;
font-size: 12px;
overflow:hidden;
}
.informationlist ul li a{
	color:#990100;
}
/* 315专题 */
.Specialtopics{
	width:264px;
	height:280px;
	border:1px solid #ccc;}
.Specialtopicstitle{
	width:264px;
	height:35px;
	background:url(../images/315zt_bj.jpg) repeat-x;
	border-bottom:3px solid #E98000;}
.Specialtopicstitle b{
	line-height:35px;
	color:#e95807;
	padding-left:30px;}
	
.zt315{
clear: both;
width: 245px;
height:230px;
margin: 0 auto;
padding-top: 10px;
}
.zt315 a{
	width:100%;
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#e95807;
	font-weight:bold;
	text-decoration:none;}
.zt315iT{
	padding-top:25px;
	width:100%;
	height:130px;
	border-bottom:1px solid #ccc;
}
.zt315iT_img{
	width:100px;
	float:left;
	height:98px;
	overflow:hidden;
}
.zt315iT_txt{
	font:12px;
	line-height:22px;
	width:135px;
	height:98px;
	margin-left:10px;
	float:right;
	overflow:hidden;
}
.zt315iT_txt  a{
	padding-left:2px;
	font-weight:normal;
	line-height:22px;
	font-size:12px;
	color:#e95807;}
.zt315zx{
	height:40px;

	text-align:center;
	color:#237801;
	width:100%;}
.zt315zx a{
	color:#237801;
	line-height:40px;
}
/* 视频 企业 */
#Business{
	width:1046px;
	height:auto;
	margin:0 auto 10px;
}
.Business_video{
	width:260px;
	height:180px;
	float:left;
	border:1px solid #ccc;
}
.Business_title{
	width: 260px;
	height: 38px;
	line-height: 38px;
	background: url(../images/new7.gif) repeat-x;
	border-bottom: 1px solid #eaeaea;

}
.Business_title b{
	float:left;
	line-height:38px;
	padding-left:10px;} /* 栏目名 */
.Business_title a{
	float:right;
	line-height:38px;
	text-decoration:blink;
	padding-right:10px;} /* 更多 */
.videoif{
	width:165px;
	height:auto;
	padding-top:10px;
	margin: 0 auto;}
.videoif_img{
	width:165px;
	height:90px;
	border:1px solid #ccc;
	overflow:hidden;
}
.videoif_txt{
	width:165px;
	height:24px;
	background:url(../images/video.jpg) left no-repeat;
}
.videoif_txt a{
	padding-left:20px;
	line-height:24px;}
.xfzyzs{
	width:775px;
	height:180px;
	float:right;
	border:1px solid #ccc;
}
.xfzyzs_title{
	width: 775px;
	height: 38px;
	line-height: 38px;
	background:url(../images/new7.gif) repeat-x;
	border-bottom: 1px solid #eaeaea;
}
.xfzyzs_title b{
	float:left;
	line-height:38px;
	padding-left:10px;} /* 栏目名 */
.xfzyzs_title a{
	float:right;
	line-height:38px;
	text-decoration:blink;
	padding-right:10px;} /* 更多 */


.weibo{
	width:264px;
	height:auto;
	float:left;
}
.lsgw{
	width:264px;
	height:190px;
	float:left;
	background:url(../images/lsgw_bj.jpg) no-repeat;
	border:1px solid #ccc;
}

.lsgw-title{
	width:264px;
	height:35px;
	border-bottom:3px solid #529433;}
.lsgw-title b{
	line-height:35px;
	color:#333;
	padding-left:10px;}
.lsgw ul{
	padding-top:7px;}
.lsgw ul li{
	font-size:14px;
	height:38px;
	padding-left:45px;
}

/* 先行赔付 */
.xxpf{
	width:264px;
	float:left;
	height:105px;
	background:url(../images/xxpf_bj.jpg) no-repeat;
	border-right:1px solid #ccc;
}

.xxpf-title{
	width:264px;
	height:35px;
	color:#e45803;}
.xxpf-title b{
	line-height:35px;
	color:#e45803;
	float:left;
	padding-left:10px;}
.xxpf-title span{
	float:right;
}
.xxpf-title span a{
		line-height:35px;
		padding-right:10px;
}
.xxpf ul li{
	float:left;
	display:block;
	width:105px;
	height:38px;
	border:1px solid #ccc;
}

/* 友情链接 */
.yqlj{
	position:relative;
	width:1046px;
	margin:0 auto;
	border:1px solid #ccc;}
.yqlj_title{
	width:100%;
	float:left;
	background:#fefefe;
	border-bottom:1px solid #ccc;
	height:39px;
	margin-bottom:10px;
}
.yqlj_title b{
	padding-left:10px;
	line-height:39px;
	font-size:16px;
}
.yqlj_main{
	padding:0 10px;
	height:auto;
}
.yqlj_main ul{
	margin-left:10px;
}
.yqlj_main ul li{
	float:left;
		padding:0 5px;
	list-style-type:none;}
.yqlj_main a{
	line-height:24px;
	padding: 0 5px;
	font-size:12px;
}
/********************* 三切换tab ****************/
.lanrenzhijia{ width:378px; height:228px;font-family:'微软雅黑';}
.lanrenzhijia .tab{ overflow:hidden; background:url(../images/new7.gif) repeat-x;}
.lanrenzhijia .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#333; border:1px solid #ccc; margin-left:-1px; 
border-top:none;}
.lanrenzhijia .tab a:hover{  color:#fff; text-decoration:none; }
.lanrenzhijia .tab a.on{ color:#333; text-decoration:none;border-bottom:none; position:relative;	background:url(../images/new10.gif);}
.lanrenzhijia .content{position: absolute; overflow:hidden; width:378px; height:180px; margin-top:10px;}
.lanrenzhijia .content ul{ left:0; top:0; height:180px;position: absolute;}
.lanrenzhijia .content li{ width:378px; height:28px; float:left; }
.lanrenzhijia .content li span{ width:340px; height:28px; margin: 0 19px; float:left;}
.lanrenzhijia .content li span a{
	line-height:28px; font-size:14px;}

/* tab */
.tab1{width:378px;border-bottom:#cccccc solid 1px;}
.menu{height:39px; font-size:14px; background: url(../images/new7.gif) repeat-x; border-bottom:1px solid #eaeaea}
.menu li{float:left;width:90px;text-align:center;line-height:39px;height:39px;cursor:pointer;border-bottom:#ccc solid 1px;color:#666;overflow:hidden;background: url(../images/new7.gif) repeat-x;border-right:#ccc solid 1px;}
.menu li.off{background: url(../images/new10.gif);color:#000;font-weight:bold; border-bottom:#FFF;}
.menudiv{height:180px;background:#fefefe; margin-top:10px;}
.menudiv div{padding:0 19px;line-height:28px;}
#tab1 .menudiv #con_one_1 li{
float: left;
width: 340px;
height: 28px;
line-height: 28px;
text-align: left;
font-size: 14px;
list-style-type:none;
overflow:hidden;
}
#tab1 .menudiv #con_one_2 li{
float: left;
width: 340px;
height: 28px;
line-height: 28px;
text-align: left;
font-size: 14px;
list-style-type:none;
overflow:hidden;
}
#tab1 .menudiv #con_one_3 li{
float: left;
width: 340px;
height: 28px;
line-height: 28px;
text-align: left;
font-size: 14px;
list-style-type:none;
overflow:hidden;
}
/* 四川商企 */
.scroll_div{ width:775px; overflow:hidden; white-space: nowrap;}
.scroll_div img {width:145px;height:60px; margin: auto 15px; border:1px #d8d8d8 solid;}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline; margin:0px;}

/* 引导页 */
#yindaotxt {
width: 800px;
height: 500px;
font-size: 14px;
line-height: 24px;
padding: 10px;
margin-top:10px;
}
.bot1{
	width:132px;
	height:40px;
	margin: 30px auto 10px;
}
/******************88 二级页面 ********************/
.border{
	border:1px solid #E0E0E0}
.twotitle{
	width:771px;
	height:38px;
	background:url(../images/twotitle_bj.jpg) repeat-x;
	border-top:1px solid #ABC7D2;
	border-bottom:1px solid #d4e3ea;}
.twotitle span{
	line-height:38px;
	padding-left:10px;}
.indexleft.border ul li {
	width:751px;
	font-size:14px;
	border-bottom:1px dotted #ccc;
	margin-left:10px;
}
.indexleft.border ul li a{
	width:630px;
	height:38px;
	line-height:38px;
}
.indexleft.border ul li span{
	float:right;
	width:80px;
	margin-left:10px;
	color:#888;
	font-size:12px;
	overflow:hidden;
	line-height:38px;
	height:38px;
}
	
/****** 跳转页面 ***********/
.tzjm{
	margin-left:165px;
	padding-top:40px;
	padding-bottom:40px;
}
.tzjm a{
	text-align:center;}
.fc_hui2 {
padding: 3px 6px;
border: 1px solid #ddd;
margin: 3px;
color: #ddd;
}
.z_num {
padding: 3px 6px;
border: 1px solid #bbb;
margin: 3px;
}

.xfyd{
	width:264px;
	height:380px;
	border:1px solid #ccc;
}
.xfyd_title{
	width:264px;
	height:38px;
	background:url(../images/xfydtitle_bj.jpg) repeat-x;}
.xfyd_title b{
	float:left;
	line-height:38px;
	padding-left:10px;}
.xfyd_li{
	width: 244px;
	margin: 0 auto;
	padding-top: 10px;
}
.xfyd_li li{
	float: left;
	width: 244px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-size: 12px;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
}

/** 面包导航 **/
.Bread{
	height:28px;
	border-bottom:1px dotted #ccc;
	padding-left:10px;
	line-height:28px;
	margin-bottom:10px;
}
.Breadleft{
		line-height:28px;
		margin-left:10px;
		float:left;
}
.Bread span{
	float:right;
	margin-right:10px;
}
.texttitle{
	width:1046px;
	height:60px;
	padding: 10px 0;
	border-bottom:1px dotted #ccc;
}
.title_thetext{
	width:1046px;
	overflow:hidden;
	height:38px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:38px;
}
.thetext_Source{
	width:1046px;
	overflow:hidden;
	height:24px;
	text-align:center;
	font-size:12px;
	line-height:24px;
	color:#999;
}
.thetext{
	width:1000px;
	margin:10px auto;
	text-indent:2em;
	line-height:24px;
}
.thetext p{
		text-indent:2em;}
.Paging{
	width:1000px;
	height:24px;
	margin:0 auto;
	border-bottom:1px dotted #ccc;
}
.Paging ul li{
	width:50%;
	height:24px;
	float:left;
	text-align:center;
	line-height:24px;
	overflow:hidden;
}
#relatedlinks {
width: 1000px;
margin:0 auto;
line-height: 24px;
text-align: left;
margin-top: 10px;
}
#relatedlinks h3 {
line-height: 24px;
width: 120px;
float: left;
background: #660000;
text-align: center;
font-size: 14px;
color: #FFF;
}
em {
font-style: normal;
}
#linkNews_table {
margin-top: 10px;
margin-bottom: 10px;
}



/************* video ******************/
/* VIDEO */
.video_list{
	margin: 0 10px;
	overflow:hidden;
	float:left;
	border-bottom: 1px solid #eaeaea;
	height: 140px;
	padding-bottom:20px;
	margin-bottom:10px;
	display:inline;
}
.video_list_img{
	float: left;
	width: 180px;
	height: 120px;
	border: 1px solid #eaeaea;
	padding: 1px;
	text-align: center;
	overflow: hidden;
	margin-top:10px;
	}
.video_list_txt{
float: left;
width: 557px;
height: 120px;
margin: 10px 0 0 10px;
}
.video_list_txt_name{
	width:100%;
	float: left;
	height:30px;
	margin-top:10px;

}
.video_list_txt_name a{
	color: #1873C8;
	line-height:30px;
	font-size: 16px;
	font-weight: bold;
}
.video_list_txt_name span{
	margin-left:10px;
	line-height:30px;
	padding:0 5px;
	border: 1px solid #eaeaea;
}
.video_list_txt_p{
	float:left;
	font-size: 14px;
	font-family: "宋体";
	line-height: 26px;
	margin-top: 5px;
}

.videp_list_txt b{
	clear: both;
font-size: 14px;
font-family: "宋体";
float: left;
line-height: 26px;
margin: 0;
padding-top: 5px;
background:#96C;
}
.sk_container, .sk_wrap {
	font-size:12px;
width: 757px;
padding-left:0px;}
.sk_result {
padding-top: 0px;}
.sk_result .sk-vlist {
margin-bottom: 30px;
}
.sk_result .sk-vlist .v {
float: left;
margin: 0 0px 20px 31px;
_display: inline;
_zoom: 1;
}
.v {
position: relative;
width: 145px;
}
.v .v-thumb {
position: relative;
width: 145px;
height: 80px;
margin-bottom: 7px;
overflow: hidden;
z-index: 20;
}
.v .v-thumb img {
position: relative;
width: 145px;
height: 109px;
margin-top: -10px;
z-index: 5;
}
.v .v-thumb .v-thumb-taglt {
position: absolute;
top: 0;
left: 0;
z-index: 20;
}
.v .v-thumb .v-thumb-tagrt {
position: absolute;
top: 0;
right: 0;
z-index: 20;
_right: -1px;
}
.v .v-thumb .v-thumb-tagrb {
position: absolute;
bottom: 0;
right: 0;
z-index: 20;
}
.v .v-thumb .v-thumb-tagrb .v-time {
padding: 0 5px;
font-weight: bold;
font-family: "宋体";
color: #ddd;
white-space: nowrap;
}
.v .v-thumb .v-thumb-taglt {
position: absolute;
top: 0;
left: 0;
z-index: 20;
}
.v .v-meta-overlay {
position: absolute;
left: 0;
bottom: 0;
width: 145px;
height: 45px;
z-index: 10;
background: url(../img/bg_video_mini.png) no-repeat left bottom;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/img/bg_video_mini.png");
}
.v .v-link a {
position: absolute;
top: 0;
left: 0;
width: 145px;
height: 80px;
background: url(../img/sprite.gif) repeat;
z-index: 30;
}
.v .v-meta-title {
max-height: 36px;
overflow: hidden;
_height: 20px;
}
.v .v-meta-title, .v .v-meta-title a {
line-height: 18px;
}
.highlight {
color: #c00;
}
.v .v-meta-data {
position: relative;
height: 18px;
overflow: hidden;
word-break: break-all;
}
label {
cursor: default;
}
.v-meta-data span {
color: #909090;
}.sk_pager {
height: 34px;
margin-bottom: 50px;
text-align: center;
}
.sk_pager li.current {
background: #09f;
border-color: #09f;
color: #fff;
cursor: default;
}
.sk_pager li {
display: inline-block;
height: 34px;
margin-right: 5px;
float:left;
}
.sk_pager li span {
padding: 0 13px;
}
.sk_pager li a, .sk_pager li span {
float: left;
display: block;
height: 32px;
line-height: 32px;
padding: 0 12px;
font-size: 16px;
}
.sk_pager li a {
border: 1px solid #dddddd;
color: #555555;
text-decoration: none;
}
.sk_pager li a, .sk_pager li span {
float: left;
display: block;
height: 32px;
line-height: 32px;
padding: 0 12px;
font-size: 16px;
}

/* 本例子css */
.slideTxtBox{ width:378px; text-align:left;height: 230px;}
.slideTxtBox .hd{ 
height: 39px;
line-height: 39px;
background: #f4f4f4;
border-bottom: 1px solid #ddd;
position: relative;
}
.slideTxtBox .hd ul{ float: left;
position: absolute;
top: -1px;
height: 40px;
line-height: 39px;}
.slideTxtBox .hd ul li{float: left;
padding: 0 15px;
cursor: pointer;
line-height: 39px;
margin-left:-1px;}
.slideTxtBox .hd ul li.on{ height:39px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }

.slideTxtBox .bd ul{ width:340px; margin:0 19px; margin-top:10px; overflow:hidden; height:180px;}

.slideTxtBox .bd li{ height:28px; line-height:28px;  font-size:12px }
.slideTxtBox .bd li .date{ float:right; color:#999;  }


/************** tab 3 ****************/
/* Tab */
.page{
 width: 380px;
 height: 230px;
 text-align:left;
 }
/*内容模块 */
.tab_mo{ 
/* border:1px solid #ccc; */ 
border-top:none; 
/* padding:10px; */
font-size: 14px;
/* line-height: 28px; */
width: 340px;
margin: 0 auto;
/* height: 180px; */
margin-top: 10px;
/* height: 28px; */
}
/*菜单模块 */
.tab{
 border-bottom:1px solid #ccc; /* 菜单模块的底部边框，也就是内容模块的上边框 */
 list-style:none;
 /* padding:4px 5px 3px 5px; */
 /* height: 39px; */
 /* background: #ccc; */
}
.tab li{ 
display:inline; /* 【重点】让li横向排列。*/
border-right: 1px solid #ccc;font-size:14px;
float: left;
height: 39px;
border-left: 1px solid #ccc;
width: 90px;
text-align: center;
margin-left: -1px;
}
.tab li a{ 
/* padding:3px 4px; */ /* 由于没有固定高度，所以用填充来调整显示效果。 */
/* border:1px solid #ccc; */  /* 菜单项的边框 */
color:#888; 
border-bottom:none; /* 底部无边框 */
/* text-decoration:none; */
/* background:#f7f7f7; */
line-height: 39px;
width: 90px;
}
/*鼠标经过期的样式 */
.tab li a:hover{ 
background:#fff;
}
/*选中时的样式 */
.tab li.no a{ 
background:#fff; 
border-bottom:none; /*  隐躲菜单项的底部边框 */
position:relative;  /* 【重点】菜单项里面的连接使用了相对定位 */
top:1px;            /* 【重点】相对于外层顶部为1像素，正好是底部边框的像素。所以就遮住了ul的底部边框 */
color:#000000; 
font-weight:bold}
div#tab_mo_1 li {
line-height: 28px;
height: 28px;
overflow:hidden;
}div#tab_mo_2 li {
line-height: 28px;
height: 28px;
overflow:hidden;
}div#tab_mo_3 li {
line-height: 28px;
height: 28px;
overflow:hidden;
}



/*          Television        */
.Television{
	width:172px;
	height:200px;
	float:left;
	margin:10px;
	display:inherit;
}
.Television_img{
	width:100%;
	height:120px;
	overflow:hidden;
	float:left;
	margin-bottom:5px;
}
.Television_txt{
	width:100%;
	height:24px;
	overflow:hidden;
	line-height:24px;
	float:left;
}
.Television_txt span{
	color:#999;
}


.video_div{
	width:auto; height:auto; margin-bottom:10px;
	float:left;}
.video_div h1{
	 height:42px; line-height:42px;
	 background:url(../images/yelldh.gif);
	 border-bottom: 1px solid #eaeaea;
padding-left: 35px; font-size:16px;
font-weight:700;
}
.video_div h1 a{
	float: right;
	font-size:12px;
	font-weight:normal;
line-height: 42px;
text-decoration: blink;
padding-right: 10px;}



/*  weibo_title */
.weibo_title{
	height:39px;
	border:1px solid #eaeaea;
	margin-bottom:5px;
}

.weibo_title a{
	font-size:14px;
	font-weight:bold;
	width:130px;
	float:left;
	line-height:38px;
	display:block;
	text-align:center;
	background:url(../images/new7.gif) repeat-x;
	border-right:1px solid #ccc;
	text-decoration:none;
}

.weibo_title a:hover{
	color:#fff;
	background:#CF3333
}
/* 打印关闭 */
.dy-gb{
	width:1000px;
	margin:0 auto;
	text-align:center; padding-bottom:20px;
		border-bottom:1px dotted #ccc;}
	
/* 比较试验/市州动态 */
.bjsy_title{
	background:url(../images/yelldh.gif);
	height:42px;
	width:100%;
}
.bjsy_title h1{
font-size: 16px;
font-weight: bold;
line-height:42px;
padding: 0 0 0 35px;
color: #004E66;}
.szqx{
	margin:10px 10px 10px 0px;
}
.szqx_b{
 line-height:24px;
	width:50px; text-align:right;
	float:left;}
.szqx_a{
	width:710px;
	float:left;
	line-height:24px;
}
.szqx_a a{
	padding: 0 5px;}
	
.i_video{
	background:#03a7e1;
	width:20px;
	height:20px;
	color: #fff;
display:inline-block;
margin-top: 7px;
text-align: center;
font: 12px/20px "Microsoft YaHei","微软雅黑",helvetica,arial,verdana,tahoma,sans-serif;
margin-right:5px;
line-height:20px;
}
.i_video_bj{
	background:#ef3f22;}
	
	/** banner **/
	
div.wrapper {
	margin: 0px auto; width: 1046px; position: relative;
}
.fn-clear {
	zoom: 1;
}
.box_skitter {
	position: relative;
}
.box_skitter ul {
	display: none;
}
.box_skitter .container_skitter {
	overflow: hidden; position: relative;
}
.box_skitter .image {
	overflow: hidden;
}
.box_skitter .image img {
	display: none;
}
.box_skitter .box_clone {
	left: 0px; top: 0px; width: 100px; overflow: hidden; display: none; position: absolute; z-index: 20;
}
.box_skitter .box_clone img {
	left: 0px; top: 0px; position: absolute; z-index: 20;
}
.box_skitter .prev_button {
	background: url("../images/prev.png") no-repeat left top !important; left: -5px; top: 50%; width: 57px; height: 62px; text-indent: -9999em; overflow: hidden; margin-top: -25px; position: absolute; z-index: 100;
}
.box_skitter .next_button {
	background: url("../images/next.png") no-repeat left top !important; top: 50%; width: 57px; height: 62px; right: -5px; text-indent: -9999em; overflow: hidden; margin-top: -25px; position: absolute; z-index: 100;
}
.box_skitter .label_skitter {
	display: none; position: absolute; z-index: 150;
}
.loading {
	background: url("../images/ajax-loader.gif") no-repeat left top; margin: -16px; top: 50%; width: 31px; height: 31px; right: 50%; color: rgb(255, 255, 255); text-indent: -9999em; overflow: hidden; position: absolute; z-index: 10000;
}
#slideshow {
	width: 1046px; height: 136px;
}
#slideshow ul {
	display: none;
}
